
/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}
body
{
	margin:0 auto 0 auto;
	padding:0;
	font-family:Arial, Verdana, Helvetica, sans-serif;
	/* font-size: 11px; */
	font-size: 12px;
	background:#dae0b8;
	color:#224428;
	line-height:150%;


}

body p {
	line-height: 125%;
}

form {
  margin: 0;
  padding: 0;
}
#container
{
 	/* margin:0px auto 0 auto; */
	margin: 10px auto 10px auto;
	padding:0;
	width:953px;
}

img{
	border:none;
}
a,a:visited{
	color: #f55b14; /* Orange */
	color: #66b7df; /* Blue */
	color: #2f8ab7; /* Darker blue */
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}
.clear_both{
	clear:both;
	font-size:0px;
	margin:0px;
	padding:0px;
	height:0px;
}
/*---------------HEADER-------------*/
#header{
	background: #dae0b8 url(../images/header_bg.jpg) top left no-repeat;
	height:251px;
	margin:0;
	padding:0;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
#header .logo{
	margin-top:-1px;
	_margin-top:-20px;
}
#header_left{
	float:left;
	width:200px;
	height:35px;
	line-height:35px;
}
#header_right{
	float:right;
	width:350px;
	height:35px;
	line-height:35px;
	text-align:right;
}
#topdates{
	padding-left:25px;
}
#countdown{
	padding-right:15px;
}
/*--------------------MAINPAGE-----------*/
#mainpage{
	width:943px;
	margin-left:10px;
	background-color:#fff;
}


#bottomcontent{
	background-image:url(../images/bottom_bg.jpg) !important;
	background-position:top left;
	background-repeat:no-repeat;
}
#bottomcontent_inner{
	background-image:url(../images/bottom_bg_bottom.jpg) !important;
	background-position:bottom;
	background-repeat:no-repeat;
	padding:10px 5px;
	color:#fff;
	text-align:center;
}
#bottomcontent_inner p{
	padding:0px;
	margin:0px;
}
.no_bottom_module{
	height:14px;
}
/*-------BOTTOM--------*/
#bottom{
	/* padding: 7px 0 0 10px; */
	padding: 7px 0px 10px 0px;
	margin:0 auto;
	color:#28442d;
	text-align: center;
}
#bottom a{
	color:#28442d;
	text-decoration:underline;
}
/*----------MAINCONTENT-------*/
#maincontent{
	padding:15px;
	min-height:250px;
  	height:auto !important;
/* 	height:200px; */
}
#rightcolumn{
	float:right;
	width:215px;
	margin-left:20px;


}

/* Kid module */
.module_kid{
	width:215px;
	background-image:url(../images/right_module_kid.jpg) !important;
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.module_kid div{
	background-image:url(../images/right_module_kid_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.module_kid div div{
	background:none !important;
	padding:0px 10px;

	padding-left:15px;
	padding-bottom:10px;
	color:#964784;
	overflow:auto;
	_height:1%;
}
.module_kid div div a{
	color:#964784;
}
.module_kid div div div{
	padding:0px;
	padding-top: 10px; /* RTS Addition */
	padding-right: 10px;
}
.module_kid h3{
	height:46px;
	line-height:46px;
	color:#fff;
	padding-left:40px;
	text-indent:-999999em;
}
/* Kid module */
.module,.module_text{
	background-image:url(../images/right_module.jpg) !important;
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
#rightcolumn .module div,#rightcolumn .module_text div{
	background-image:url(../images/right_module_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
#rightcolumn .module div div,#rightcolumn .module_text div div{
	background:none !important;
	padding:0px 10px;
	padding-bottom:10px;
	overflow:auto;
	_height:1%;
}
#rightcolumn .module div div div,#rightcolumn .module_text div div div{
	padding:0px;
}
#rightcolumn .module h3,#rightcolumn .module_text h3{
	height:30px;
	line-height:30px;
	#height:40px;
	#line-height:40px;
	color:#fff;
	padding-left:40px;


/* Added 10/10/2012 for new use of default module style... */
	padding-top: 8px;
	height:40px;
	#height:50px;

	text-transform: uppercase;
	text-shadow: 0px 2px 0px #f85a11;

}

/* Subscribe module */

.module_subscribe{
	width:215px;
	background-image:url(../images/right_module_subscribe.jpg) !important;
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:10px;
}

.module_subscribe a, .module_subscribe a:link, .module_subscribe a:visited {
	color: #f55b14; /* Orange */
}

.module_subscribe div{
	background-image:url(../images/right_module_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
}
.module_subscribe div div{
	background:none !important;
	padding: 5px 8px 0px 8px; /* Prev 0px 8px */
	padding-bottom:10px;
	overflow:auto;
	_height:1%;
}
.module_subscribe div div div{
	padding:0px;
	padding-top: 10px;
	overflow:hidden;
}
.module_subscribe h3{
	height:30px;
	line-height:30px;
	#height:40px;
	#line-height:40px;
	color:#fff;
	padding-left:40px;
	text-indent:-999999em;
}
.module_subscribe input.button {
	background:none;
	background-image:url(../images/submit.jpg);
	background-repeat:no-repeat;
	width:87px;
	height:27px;
	border:0px;
	text-indent:-9999em;
	cursor:pointer;
	float:right;
}

/*

.module_subscribe p input{
	border: 2px solid #808080;
}
*/

/* RuttenTech Extra for _subscribe */

.module_subscribe input {
	border: 1px solid #808080;
	border: 1px solid #ffba36;
	width: 185px;
	margin: 5px 0px;
}



/* Login module */

.module_login{
	width:215px;
	background-image:url(../images/right_module_login.jpg) !important;
	background-position:top;
	background-repeat:no-repeat;
	margin-bottom:10px;
}

.module_login a, .module_login a:link, .module_login a:visited {
	color: #f55b14; /* Orange */
}

.module_login div{
	background-image:url(../images/right_module_bottom.jpg);
	background-position:bottom;
	background-repeat:no-repeat;
	overflow:auto;
	_height:1%;
}
.module_login div div{
	background:none !important;
	padding: 5px 8px 0px 8px; /* Prev 0px 8px */
	padding-bottom:10px;
	
}
.module_login div div div{
	padding:0px;
	overflow:hidden;
}
.module_login h3{
	height:30px;
	line-height:30px;
	#height:40px;
	#line-height:40px;
	color:#fff;
	padding-left:40px;
	text-indent:-999999em;
}

/******* Modified this to split the default button class into button-login and button-logout

.module_login input.button {
	background:none;
	background-image:url(../images/login.jpg);
	background-repeat:no-repeat;
	width:87px;
	height:27px;
	border:0px;
	text-indent:-9999999em;
	cursor:pointer;
	float:right;
}

*/

.module_login input.button-login {
	background:none;
	background-image:url(../images/login.jpg);
	background-repeat:no-repeat;
	width:87px;
	height:27px;
	border:0px;
	text-indent:-9999999em;
	cursor:pointer;
	float:right;
}

.module_login input.button-logout {
	background:none;
	background-image:url(../images/logout.jpg);
	background-repeat:no-repeat;
	width:87px;
	height:27px;
	border:0px;
	text-indent:-9999999em;
	cursor:pointer;
	float:right;
}


.module_login p#form-login-username input, .module_login p#form-login-password input{
	border:2px solid #808080;
	border: 1px solid #ffba36;
	width:185px; /* Prev 150px */
}

/* Login module */

/* Sponsors module */
.module_sponsors {
	background-image:url(../images/module_sponsors_left.jpg) !important;
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:10px;
	
}
.module_sponsors div{
 	background-image:url(../images/module_sponsors_right.jpg) !important;
	background-position:top right;
	background-repeat:no-repeat;

}
.module_sponsors div div{
	background:none !important;
	padding:0px 10px;
	padding-bottom:10px;
	overflow:auto;
	_height:1%; 


}
.module_sponsors div div div{
	padding:0px;
	overflow:hidden;


	margin-top: 35px; /* Height when no title */
}

.module_sponsors h3{
	height:30px;
	line-height:30px;
	color:#fff;
	padding-left:40px;
	text-indent:-999999em;
}
/* Sponsors module */

#user1, #user2, #user3{
	float:left;
}

#user1 h3, #user2 h3, #user3 h3 {  /*** RuttenTech edit, h3 of modules different to standard h3 of content ***/
	font-size: 17px;
	margin-bottom: 5px;
}

div.module_green p,div.module_blue p,div.module_orange p {
	margin:  2px 0px 8px 0px;
}

div.module_green ul,div.module_blue ul,div.module_orange ul{
	list-style-type: none;
	list-style-position: outside;
	padding:0px;
	margin:0px;
	margin-top: 5px;
	white-space: nowrap; 
}
div.module_green li,div.module_blue li,div.module_orange li{
	padding:0px;
	margin:0px;
}
/* Green module */
div.module_green a{
	color:#224328;
}


div.module_green li a{
	background-color:#e7f3de;
	height:24px;
	line-height:24px;
	display:block;
	margin-bottom:5px;
	padding-left:10px;
	color:#224328;
}
div.module_blue li a {
	background-color:#dfedf7;
	height:24px;
	line-height:24px;
	display:block;
	margin-bottom:5px;
	padding-left:10px;
	color:#224328;
}
div.module_orange li a {
	background-color:#fff1cf;
	height:24px;
	line-height:24px;
	display:block;
	margin-bottom:5px;
	padding-left:10px;
	color:#f55c14;
}


/*** RuttenTech Additional for Table Backgrounds ***/

div.module_green tr td {
	background-color:#e7f3de;
	padding: 5px;
	margin-bottom:5px;
	color:#224328;
}

div.module_blue tr td {
	background-color:#dfedf7;
	padding: 5px;
	margin-bottom:5px;
	color:#407380;

	border-bottom: 5px solid #FFFFFF; /** Illusion of Horizontal Spacing, while not using Cell Spacing **/
}

div.module_orange tr td {
	background-color:#fff1cf;
	padding: 5px;
	margin-bottom:5px;
	color:#f55c14;
}





div.module_green h3{
	background-color:#85c558;
	height:34px;
	line-height:34px;
	color:#fff;
	padding-left:10px;
}
/* Blue module */

div.module_blue{
	color: #407380;
}
div.module_blue h3{
	background-color:#66b7df;
	height:34px;
	line-height:34px;
	color:#fff;
	padding-left:10px;
}
/* Orange module */

div.module_orange{
	color:#407380;
}
div.module_orange h3{
	background-color:#f7b321;
	height:34px;
	line-height:34px;
	color:#fff;
	padding-left:10px;
}
#rightcolumn div.module_orange div div div div,#rightcolumn div.module_green div div div div,#rightcolumn div.module_blue div div div div{
	padding:0px 5px;
}
div.module_orange ,div.module_green ,div.module_blue {
	margin-top:10px;
	margin-bottom:10px;
}
#component_content table.contentpane{
	text-align:left;
	float:left;
}

/*** Not sure why this is here... Removed as causes alignment issues with images and bullet points.
#component_content ul{
	clear:both;
}
*/

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}


table.contentpaneopen h3 {
	margin-top: 25px;
}



table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Helvetica,Arial,sans-serif;
  font-size: 18px;
  padding-left: 0px;
  margin-bottom: 10px;
  text-align: left;
}

/* small text */


.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #f55b14;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .90em;
	color: #f55b14;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
/* 	margin-top: 10px; 
	line-height: 14px;
	height: 16px;
	color:#224428;

*/

/*	display: block; */
	float: left;
	padding-right: 20px;

	font-weight: bold;
	font-style: italic; 
	font-size: 115%;
}

/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
}

a.mainlevel:hover {

}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: auto;
}

/** ol added by RuttenTech **/
table.contentpaneopen li, table.contentpaneopen ol {
	margin-bottom: 0px; /* Prev 5px */
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
/*	font-family: Arial, Helvetica, sans-serif;
	color: #f55b14; */
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
}

div.module_menu h3 {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	padding-top: 30px;
	padding-bottom: 15px;
	width: auto;
}

div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

/*** Added .module_login to stop it from affecting other login forms... ***/
.module_login form#form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
.module_login form#form-login ul { padding-left: 20px;margin:0px;#margin-top:-15px; }

/* Don't need this anymore thanks to the above...
form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }
*/

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
}

/* Frontend Editing*/


fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}


legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}





/*************************************************/
/********** MODIFICATIONS BY RUTTENTECH **********/
/*************************************************/


/********** CSS for Ulti Counter, Countdown Module ***********/

div.ulti_counter {
	float: right;
	width: 175px;
}

div.ulti_counter_leading {
/* width: 20%; */
float:left;
}

div.ulti_counter_middle {
width: 15%;
float: left; 
}

div.ulti_counter_tailing {
width: 85%;
float: right;
}


form table {
	width: auto;
}




/********* Extra for the Template Overrides **********/

/** For Submit An Article HTML Override - Keeps all 3 sections of the editor the same size **/

#fieldset-limit {
	width: 670px;
}



/******************/
/*** AcyMailing ***/
/******************/

#user_name_formAcymailing1, 
#user_email_formAcymailing1 {
	margin: 0px auto;
}


/************************************************/
/*** Feature Buttons: New Addition 12/11/2012 ***/
/************************************************/

/*
	Most of these are plain buttons in a Custom HTML module with the suffix "_none". 
	Occasionally some are module suffixes
*/


/******************************/
/*** When's The Show Module ***/
/******************************/

.module_whenstheshow {
	background-image:url(../images/mod-whens-the-show.png)!important;
	background-position:top left;
	background-repeat:no-repeat;
	margin-bottom:10px;
}
.module_whenstheshow div{

}
.module_whenstheshow div div{
	height: 125px;
	overflow: visible;
}
.module_whenstheshow div div div{
	color: #ffffff;
/*	color: #fcdc01; */
	font-size: 2.1em;
	font-weight: bold;

	text-align: center;
	letter-spacing: -1px;

	text-shadow: 2px 1px 2px #0047bd;
        filter: dropshadow(color=#0047bd, offx=2, offy=1);
/*	text-shadow: 2px 1px 1px #000000;
        filter: dropshadow(color=#000000, offx=2, offy=1); */

	padding-top: 30px;
}

.module_whenstheshow div div div p {
	line-height: 1.1em;
}

.module_whenstheshow div div div a {
	color: #ffffff;
}

.module_whenstheshow h3{
	display: none;
}

/*********************************************/
/*** All Other Modules using _blank Suffix ***/
/*********************************************/

.module_blank {
	margin-bottom:10px;
}